Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.impl.xs.util
Class XIntPool

    java.lang.Object
      org.apache.xerces.impl.xs.util.XIntPool

    public final class XIntPool

extends java.lang.Object

Version:
  $Id: XIntPool.java 446723 2006-09-15 20:37:45Z mrglavas $
Author:
  Henry Zongaro, IBM

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Constructor Summary
`XIntPool()`

Method Summary
`XInt` | `getXInt(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XIntPool

    public XIntPool()

Method Detail

### getXInt

    public final XInt getXInt(int value)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2006 The Apache Software Foundation. All Rights Reserved.